/*Theme Colors*/
/*bootstrap Color*/
/*Light colors*/
/*Normal Color*/
/*Extra Variable*/
/*Gradiant*/
/*============================================================== 
 This scss/css we made it from our predefine componenet 
 we just copy that css and paste here you can also do that
 ============================================================== */
/*******************
This is for Header
*******************/
@media (min-width: 1312px) {
  .navbar-expand-custom {
    -ms-flex-flow: row nowrap !important;
    flex-flow: row nowrap !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
  }
  .navbar-expand-custom .navbar-collapse {
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
  .navbar-expand-custom .navbar-toggler {
    display: none;
  }
  .navbar-expand-custom .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
  }
}
@media (max-width: 991px) {
  .topbar {
    background: #ffffff !important;
  }
}
.header13 .h13-nav {
  padding: 5px 0; }
  .header13 .h13-nav .call-info {
    padding-left: 20px;
    border-left: 1px solid rgba(120, 130, 140, 0.13); }
  .header13 .h13-nav .navbar-nav .nav-item .nav-link {
    color: #333333;
    padding: 10px 15px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    display: block; }
  .header13 .h13-nav .navbar-nav .nav-item:hover .nav-link,
  .header13 .h13-nav .navbar-nav .nav-item.active .nav-link {
    color: #0c544b; }
  .header13 .h13-nav .navbar-nav .nav-item:last-child {
    margin-left: 10px; }

.header13 .h13-topbar {
  border-bottom: 1px solid rgba(120, 130, 140, 0.13); }
  .header13 .h13-topbar .navbar-brand {
    font-size: 14px;
    color: #188ef4;
    padding: 15px 0; }
  .header13 .h13-topbar .navbar {
    padding: 0; }
    .header13 .h13-topbar .navbar .search-box {
      padding: 15px;
      width: 240px; }
    .header13 .h13-topbar .navbar .nav-item .nav-link {
      color: #8d97ad;
      padding: 15px 20px; }
      .header13 .h13-topbar .navbar .nav-item .nav-link:first-child {
        padding-left: 0px; }
    .header13 .h13-topbar .navbar .nav-item:hover .nav-link {
      color: #0c544b; }
.hero-fullscreen {
  position:relative;
  overflow:hidden;
  background-color:transparent;
}
.hero-fullscreen > img {
  animation: kenburns 60s linear infinite;
  /* Add infinite to loop. */
  -ms-animation: kenburns 60s linear infinite;
  -webkit-animation: kenburns 60s linear infinite;
  -o-animation: kenburns 60s linear infinite;
  -moz-animation: kenburns 60s linear infinite;
  width: -webkit-fill-available;
}
@keyframes kenburns {
  0% {
    
    transform: scale(1.0);
    -ms-transform: scale(1.0);
    /* IE 9 */
    
    -webkit-transform: scale(1.0);
    /* Safari and Chrome */
    
    -o-transform: scale(1.0);
    /* Opera */
    
    -moz-transform: scale(1.0);
    /* Firefox */
  }
  50% {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    /* IE 9 */
    
    -webkit-transform: scale(1.2);
    /* Safari and Chrome */
    
    -o-transform: scale(1.2);
    /* Opera */
    
    -moz-transform: scale(1.2);
    /* Firefox */
  }
  100% {
    transform: scale(1.0);
    -ms-transform: scale(1.0);
    /* IE 9 */
    
    -webkit-transform: scale(1.0);
    /* Safari and Chrome */
    
    -o-transform: scale(1.0);
    /* Opera */
    
    -moz-transform: scale(1.0);
    /* Firefox */
  }
}
@-webkit-keyframes kenburns {
  0% {
    
    transform: scale(1.0);
    -ms-transform: scale(1.0);
    /* IE 9 */
    
    -webkit-transform: scale(1.0);
    /* Safari and Chrome */
    
    -o-transform: scale(1.0);
    /* Opera */
    
    -moz-transform: scale(1.0);
    /* Firefox */
  }
  50% {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    /* IE 9 */
    
    -webkit-transform: scale(1.2);
    /* Safari and Chrome */
    
    -o-transform: scale(1.2);
    /* Opera */
    
    -moz-transform: scale(1.2);
    /* Firefox */
  }
  100% {
    transform: scale(1.0);
    -ms-transform: scale(1.0);
    /* IE 9 */
    
    -webkit-transform: scale(1.0);
    /* Safari and Chrome */
    
    -o-transform: scale(1.0);
    /* Opera */
    
    -moz-transform: scale(1.0);
    /* Firefox */
  }
}
.overlay:before {
  content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    background-color: rgba( 0, 0, 0, .15);
    z-index: 1;
}
.hero-video {
  min-width: 100%; 
  min-height: 100%; 
  
  /* Setting width & height to auto prevents the browser from stretching or squishing the video */
  width: auto;
  height: auto;
  
  /* Center the video */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
/*	position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:100%;
  height:100vh;
  overflow:hidden;	
  z-index: 0;
  display: inline-block;
    vertical-align: baseline;*/
}
.hero-content {
  position: absolute;
  color: #fff;
  bottom: 0px;
  left: 0px;
  padding: 30px;
  z-index: 1;
  width: 100%;
}
.hero-content h1 {
  font-size: 62px;
  color:inherit;
  margin-bottom:15px;
  line-height: normal;
}
.hero-content h2 {
  color: inherit;
  font-size: 22px;
  line-height: normal;
}
@media (max-width: 767px) {
  .hero-content h1 {
    font-size:32px;
  }
}
.hero-content .icon-big {
  font-size:32px;
}
.bg-black {
  background: #000;
  color: #ffffff;
}
.text-black {
  color: #000000;
}
.client-box h4,.client-box h6 {
  color: inherit;
}
.lead-form {
  padding: 20px;
  text-align: center;
  color: #000;
}
.lead-form .form-control {
background: transparent;
  border: none;
  border-bottom: 1px solid rgba(0,0,0,0.25);
  border-radius: 0;
}
.lead-form .title {
color: inherit;
}
.lead-form .info {
font-size: 10px;
margin-top: 10px;
}

/*******************
Static slide 10
*******************/
.static-slider10 {
  padding: 10% 0;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed; }
  .static-slider10 .title {
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 48px;
    line-height: 50px; }
  .static-slider10 h3 {
    color: #ffffff;
    font-weight: normal;
    font-size: 36px;
    line-height: 50px;
    font-family: "Calafia-Regular"; }
  .static-slider10 .subtitle {
    color: #ffffff; }

@media (max-width: 900px) {
  .static-slider10 .title {
    font-size: 40px;
    line-height: 45px; } }

/*******************
Client 2
*******************/
.client2 {
  padding: 40px 0; }
  .client2 .client-box {
    margin: 0px; }
    .client2 .client-box [class*="col-"] {
      padding-top: 10px;
      padding-bottom: 10px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }

/*******************
Feature 5
*******************/
.wrap-feature5-box .card-body {
  padding: 30px; }
  .wrap-feature5-box .card-body .icon-space {
    padding: 0px 30px 20px 0px;
    font-size: 45px;
    margin: 0px; }
  .wrap-feature5-box .card-body p {
    margin-bottom: 0px; }

/*******************
Feature 22
*******************/

/*******************
Feature 38
*******************/
.wrap-feature38-box .po-absolute {
  right: 0px;
  z-index: 1; }

/*******************
Feature 12
*******************/
.wrap-feature-12 {
  position: relative; }
  .wrap-feature-12 [class*=col-md-12] {
    margin-bottom: 30px;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in; }
    .wrap-feature-12 [class*=col-md-12]:hover {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }
  .wrap-feature-12 .uneven-box {
    margin-top: 100px; }

/*******************
Case Study
*******************/
.img-ho {
  overflow: hidden; }
  .img-ho img {
    -webkit-transition: 0.1s ease-in;
    -o-transition: 0.1s ease-in;
    transition: 0.1s ease-in; }
    .img-ho img:hover {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }

/*******************
Testimonial 5
*******************/
.testimonial5 .testi5 {
  position: relative; }
  .testimonial5 .testi5 .content {
    font-size: 21px;
    line-height: 30px;
    padding: 50px 30px; }
  .testimonial5 .testi5 .owl-item.center .content {
    color: #ffffff;
    background: #0c544b;
    background: -webkit-linear-gradient(legacy-direction(to right), #0c544b 0%, #0c544b 100%);
    background: -webkit-gradient(linear, left top, right top, from(#0c544b), to(#0c544b));
    background: -webkit-linear-gradient(left, #0c544b 0%, #0c544b 100%);
    background: -o-linear-gradient(left, #0c544b 0%, #0c544b 100%);
    background: linear-gradient(to right, #0c544b 0%, #0c544b 100%); }
  .testimonial5 .testi5 .customer-thumb {
    margin-top: -30px;
    display: none; }
    .testimonial5 .testi5 .customer-thumb img {
      width: 60px;
      margin-bottom: 20px; }
  .testimonial5 .testi5 .owl-item.center .customer-thumb {
    display: block; }

/*******************
Pricing 1
*******************/
.pricing1 .card {
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s; }
  .pricing1 .card:hover {
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -webkit-font-smoothing: antialiased; }

.pricing1 .badge {
  top: -13px;
  position: absolute;
  left: 0;
  right: 0;
  width: 100px;
  margin: 0 auto; }

.pricing1 .title {
  margin-top: 20px;
  font-weight: 500;
  margin-bottom: 5px; }

.pricing1 .subtitle {
  font-size: 14px; }

.pricing1 .pricing {
  margin: 40px 0 20px; }
  .pricing1 .pricing sup {
    font-size: 18px;
    top: -20px; }
  .pricing1 .pricing .display-5 {
    color: #263238; }
  .pricing1 .pricing .yearly {
    display: none; }

.pricing1 .list-inline {
  margin-top: 30px; }
  .pricing1 .list-inline li {
    padding: 6px 0;
    display: block; }

.pricing1 .bottom-btn {
  position: relative;
  bottom: 0px; }

/*******************
Blog homepage 2
*******************/
.blog-home2 [class*=col-] {
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in; }
  .blog-home2 [class*=col-]:hover {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px); }

.blog-home2 .date-pos {
  padding: 10px;
  display: inline-block;
  position: absolute;
  right: 10px;
  top: 10px;
  color: #ffffff;
  border-radius: 4px;
  text-align: center; }
  .blog-home2 .date-pos span {
    display: block;
    font-size: 30px;
    line-height: 30px; }

/*******************
Footer 2
*******************/
.footer1 {
  padding: 60px 0;
  margin-bottom: 170px; }
  .footer1 .bg-image {
    background-size: cover;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  .footer1 .detail-box {
    padding: 40px; }
    .footer1 .detail-box .round-social {
      margin-top: 100px; }
      .footer1 .detail-box .round-social.light a {
        background: transparent;
        color: #ffffff;
        border: 2px solid #ffffff;
        margin: 0 7px;
        height: 49px;
        width: 49px;
        line-height: 49px; }
  .footer1 .contact-container {
    position: relative;
    top: 200px; }
    .footer1 .contact-container .links a {
      color: #8d97ad; }
@font-face {
  font-family: 'icomoon-new';
  src:url('../assets/font/icomoon-new.eot');
  src:url('../assets/font/icomoon-new.eot?#iefix') format('embedded-opentype'),
      url('../assets/font/icomoon-new.woff2') format('woff2'),
      url('../assets/font/icomoon-new.woff') format('woff'),
      url('../assets/font/icomoon-new.ttf') format('truetype'),
      url('../assets/font/icomoon-new.svg?#icomoon-new') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class*="icon-new-"],
[class^="icon-new-"] {
    font-family: icomoon-new !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-new-car:before,
.icon-new-ocp:before {
    content: "\e952";
}
.icon-new-close:before {
    content: "\e94d";
}
.icon-new-arrow-up:before {
    content: "\e94e";
}
.icon-new-arrow-left:before {
    content: "\e94f";
}
.icon-new-arrow-right:before {
    content: "\e950";
}
.icon-new-call-1:before {
    content: "\e951";
}
.icon-new-24w:before {
    content: "\e900";
}
.icon-new-abr:before {
    content: "\e901";
}
.icon-new-amt:before {
    content: "\e902";
}
.icon-new-apartments:before {
    content: "\e903";
}
.icon-new-atm:before {
    content: "\e904";
}
.icon-new-best-deal:before {
    content: "\e905";
}
.icon-new-best-price:before {
    content: "\e906";
}
.icon-new-bkc:before {
    content: "\e907";
}
.icon-new-bmc:before {
    content: "\e908";
}
.icon-new-bnh:before {
    content: "\e909";
}
.icon-new-bsc:before {
    content: "\e90a";
}
.icon-new-caf:before {
    content: "\e90b";
}
.icon-new-scp:before {
    content: "\e90c";
}
.icon-new-ctv:before {
    content: "\e90d";
}
.icon-new-chi:before {
    content: "\e90e";
}
.icon-new-clu:before {
    content: "\e90f";
}
.icon-new-cmh:before {
    content: "\e910";
}
.icon-new-cri:before {
    content: "\e911";
}
.icon-new-door:before {
    content: "\e912";
}
.icon-new-ers:before {
    content: "\e913";
}
.icon-new-expert:before {
    content: "\e914";
}
.icon-new-ffs:before {
    content: "\e915";
}
.icon-new-fitting:before {
    content: "\e916";
}
.icon-new-floor-plan:before {
    content: "\e917";
}
.icon-new-flooring:before {
    content: "\e918";
}
.icon-new-frs:before {
    content: "\e919";
}
.icon-new-gcm:before {
    content: "\e91a";
}
.icon-new-gol:before {
    content: "\e91b";
}
.icon-new-gym:before {
    content: "\e91c";
}
.icon-new-has:before {
    content: "\e91d";
}
.icon-new-hfs:before {
    content: "\e91e";
}
.icon-new-hos:before {
    content: "\e91f";
}
.icon-new-ind:before {
    content: "\e920";
}
.icon-new-int:before {
    content: "\e921";
}
.icon-new-irs:before {
    content: "\e922";
}
.icon-new-jog:before {
    content: "\e923";
}
.icon-new-lan:before {
    content: "\e924";
}
.icon-new-lib:before {
    content: "\e925";
}
.icon-new-lif:before {
    content: "\e926";
}
.icon-new-mai:before {
    content: "\e927";
}
.icon-new-meet-experts:before {
    content: "\e928";
}
.icon-new-mul:before {
    content: "\e929";
}
.icon-new-phl:before {
    content: "\e92a";
}
.icon-new-possession:before {
    content: "\e92b";
}
.icon-new-pow:before {
    content: "\e92c";
}
.icon-new-rai:before {
    content: "\e92d";
}
.icon-new-rcf:before {
    content: "\e92e";
}
.icon-new-rhf:before {
    content: "\e92f";
}
.icon-new-rupee:before {
    content: "\e930";
}
.icon-new-scg:before {
    content: "\e931";
}
.icon-new-sco:before {
    content: "\e932";
}
.icon-new-sec:before {
    content: "\e933";
}
.icon-new-sho:before {
    content: "\e934";
}
.icon-new-skr:before {
    content: "\e935";
}
.icon-new-smd:before {
    content: "\e936";
}
.icon-new-spa:before {
    content: "\e937";
}
.icon-new-spo:before {
    content: "\e938";
}
.icon-new-sqc:before {
    content: "\e939";
}
.icon-new-srl:before {
    content: "\e93a";
}
.icon-new-sta:before {
    content: "\e93b";
}
.icon-new-stp:before {
    content: "\e93c";
}
.icon-new-swi:before {
    content: "\e93d";
}
.icon-new-tem:before {
    content: "\e93e";
}
.icon-new-tick-mark:before {
    content: "\e93f";
}
.icon-new-privacy:before {
    content: "\e940";
}
.icon-new-site-visit:before {
    content: "\e941";
}
.icon-new-tnc:before {
    content: "\e942";
}
.icon-new-Utility-Shops:before {
    content: "\e943";
}
.icon-new-vaa:before {
    content: "\e944";
}
.icon-new-Vaastu-Compliant:before {
    content: "\e945";
}
.icon-new-Video-Door-Phone:before {
    content: "\e946";
}
.icon-new-Volleyball-Court:before {
    content: "\e947";
}
.icon-new-walls:before {
    content: "\e948";
}
.icon-new-Water-Storage:before {
    content: "\e949";
}
.icon-new-iwf:before {
    content: "\e94a";
}
.icon-new-window:before {
    content: "\e94b";
}
.icon-new-Yoga-Room:before {
    content: "\e94c";
}
.icons-amenities-list {
  text-align: center;
}
.icons-amenities-list .icon {
  text-align: center;
  font-size: 40px;
}
.icons-amenities-list .text {
  font-size: 12px;
  margin-bottom: 25px;
}
a.booking-form {
  position: fixed;
    top: 50%;
    left: -15px;
    transform: rotate(-90deg) translateY(-100%);
    padding: 10px;
    background: #fff200;
    color: black;
    text-transform: uppercase;
    font-weight: bold;
    line-height: normal;
    cursor: pointer;
    z-index: 99;
}
a.booking-form:hover {
  background: #007dc6;
  color: #fff;
}
a.enquiry-form {
  position: fixed;
    top: 30%;
    right: -17px;
    transform: rotate(-90deg) translateY(100%);
    padding: 10px;
    background: #0c544b;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    line-height: normal;
    cursor: pointer;
    z-index: 99;
}
a.enquiry-form:hover {
  background: #007dc6;
  color: #fff;
}
a.download-brochure {
  position: fixed;
    top: 55%;
    right: -53px;
    transform: rotate(-90deg) translateY(100%);
    padding: 10px;
    background: #00b6c3;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    line-height: normal;
    cursor: pointer;
    z-index: 99;
}
a.download-brochure:hover {
  background: #007dc6;
  color: #fff;
}
.mobile-sticky-nav {
  background: #000;
  color: #fff;
  padding: 10px 0;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 100;
}
.mobile-sticky-nav a {
  font-size: 20px;
  display: block;
  color: inherit;
  cursor: pointer;
}
.mobile-sticky-nav a:hover {
  color: #0c544b;
}
.mobile-sticky-nav a i {
  font-size: 40px;
}
.floating-logo {
  position: absolute;
  bottom: 30px;
  right: 30px;
  opacity: 0.5;
}
.btn-download {
  background: #e30613;
  display: inline-block;
  border-radius: .25rem;
  color: #fff;
  vertical-align: middle;
  font-weight: bold;
  min-width: 180px;
  cursor: pointer;
  text-align: left;
}
.btn-download.compact {
  min-width: 110px;
  cursor: pointer;
}
.btn-download:hover {
  color: #fff;
}
.btn-download img {
  height: 55px;
  padding: 10px 15px;
  background: darkred;
  border-top-left-radius: inherit;
  border-bottom-left-radius: inherit;
}
.btn-download > div {
  padding: 10px 15px;
  vertical-align: middle;
  display: inline-block;
}
.btn-download.compact > div {
  padding: 5px 15px;
}
.btn-download > div > span {
  display: block;
  font-size: 11px;
  font-weight: 400;
}
.navbar-toggler {
  color:#0c544b;
}
.table-price td {
  vertical-align: middle;
}